header {
  position: relative;
  
}

.beautyBannerDiv {
  width: 100%;
  position: relative;
  padding: 0 0 6em 0;
  background: #f2f2f3;
  display: flex;
}

.beautyBannerDiv .left {
  width: 13%;
  background: #f2f2f3;
  position: relative;
  height: 600px;
}

.beautyBannerDiv .right {
  width: 87%;
  background: #fff;
  position: relative;
  height: 600px;
}

.beautyBannerDiv img:not(.beautyLine) {
  width: 1096px;
  height: 541px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
}

.beautyBannerDiv h2 {
  color: #813e54;
  letter-spacing: 15px;
  font-weight: 700;
  position: absolute;
  bottom: 30%;
  left: 447%;
  z-index: 99;
  width: 340px;
}

.beautyBannerDiv h3 {
  color: #813e54;
  font-family: 'lora';
  position: absolute;
  bottom: 24%;
  font-size: 1.3em;
  z-index: 99;
  width: 140px;
  left: 490%;
}

.beautyBannerDiv .horizontal {
  width: 80px;
  position: absolute;
  bottom: 29%;
  left: 570%;
  border: 1px solid #813e54;
  z-index: 99999;
}

.beautyLine {
  position: absolute;
  top: 18%;
  width: 1090px;
  height: 550px;
  left: 65%;
  z-index: 5;
}

.beautyDiv {
  padding: 4em 8em 8em;
}

.beautyItems {
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #ccc;
  padding: 2em 6em 2em 4em;
}

.beautyItems .month {
  transform: rotate(-90deg);
  font-size: 2em;
  color: #595757;
  font-family: 'elmessiri';
  height: fit-content;
  padding-top: 1em;
  margin: .5em 0;
}

.beautyItems .beautyInfo {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 0 0 1em;
  margin: 1em 0;
}

.beautyInfo h4 {
  margin: 0;
  padding: 0;
  font-size: 1.4em;
  color: #813e54;
  font-weight: 500;
  letter-spacing: 2px;
}

.beautyInfo h4 a {
  margin: 0;
  font-size: 1.4em;
  color: #813e54;
  font-weight: 500;
  letter-spacing: 2px;
  text-decoration: none;
}

.beautyInfo p {
  letter-spacing: 2px;
  color: #595757;
  line-height: 1.5em;
}

.beautyItems .nextBtnDiv {
  width: 20%;
  display: flex;
  justify-content: center;
  align-items: end;
  margin: 1em 0;
}

.beautyItems .nextBtn {
  width: 50px;
  height: 50px;
  display: block;
}

.beautyImgDiv {
  width: 40%;
  position: relative;
}

.beautyDivLine {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  left: 0;
   
}

.beautyItems .beautyImg {
  width: 98%;
  margin-top: 1.6em;
  display: block;
  max-height: 236px;
  border-radius: 0 3em 0 0;
}

.beautyInfo .category {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1em;
}

.beautyInfo .category .date {
  color: #595757;
  font-family: 'elmessiri';
  letter-spacing: 1px;
}

.beautyInfo .category .horizontal {
  width: 35%;
  border-bottom: 1px solid #595757;
  padding: 0 1em;
}

.beautyInfo .category .categoryItem {
  color: #813e54;
  letter-spacing: 2px;
}


@media screen and (max-width: 1280px) {
  .beautyDiv {
    padding: 4em 2em;
  }
  .beautyBannerDiv .left {
    width: 100%;
    height: 500px;
  }
  .beautyBannerDiv .left:after {
    content: '';
    width: 80%;
    height: 90%;
    left: 20%;
    position: absolute;
    background: #FFF;
  }
  .beautyBannerDiv .right {
    display: none;
  }
  .beautyBannerDiv img:not(.beautyLine) {
    width: 80%;
    height: auto;
  }
  .beautyLine {
    width: 80%;
    height: auto;
    left: 7%;
    top: 12%;
  }
  .beautyBannerDiv h2 {
    left: 50%;
  }
  .beautyBannerDiv h3 {
    left: 50%;
  }
  .beautyBannerDiv .horizontal {
    left: 62%;
  }
}

@media screen and (max-width: 1024px) { 
  .beautyBannerDiv .left {
    height: 450px;
  }
  .beautyBannerDiv {
    padding: 0;
  }
  .beautyBannerDiv .left:after {
    width: 80%;
    height: 75%;
    left: 20%;
  }
  .beautyLine {
    width: 80%;
    top: 7%;
  }
  .beautyBannerDiv h2 {
    bottom: 40%;
  }
  .beautyBannerDiv h3 {
    bottom: 35%;
  }
  .beautyBannerDiv .horizontal {
    display: none;
  }
  .beautyInfo .category .horizontal {
    width: 2em; 
  }
}

@media screen and (max-width: 820px) { 
  .beautyBannerDiv .left {
    height: 370px;
  }
  .beautyBannerDiv .left:after {
    width: 80%;
    height: 75%;
    left: 20%;
  }
  .beautyLine {
      width: 80%;
      top: 9%;
      left: 14%;
  }
  .beautyBannerDiv h2 {
    left: 50%;
  }
  .beautyBannerDiv h3 {
    left: 50%;
    bottom: 32%;
  }
  .beautyItems {
    padding: 2em;
  }
  .beautyItems .nextBtnDiv {
    margin: 0.5em;
  }
  .beautyInfo .category .horizontal {
    width: 1em;
  }
  .beautyInfo p {
    line-height: 1.2em;
    margin: 0.5em 0;
  }
  .beautyInfo h4 a {
    font-size: 1em;
  }
}


@media screen and (max-width: 768px) { 
  .beautyBannerDiv .left:after, .beautyLine {
    display: none;
  }
  .beautyBannerDiv .left, .beautyBannerDiv img:not(.beautyLine) {
    position: unset;
    height: auto;
    width: 100%;
  }
  .beautyBannerDiv h2 {
    font-size: 1.3em;
    letter-spacing: 10px;
    left: 55%;
  }
  .beautyBannerDiv h3 {
    left: 55%;
    bottom: 31%;
  }
  .beautyItems .month {
    transform: rotate(0deg);
    writing-mode: vertical-rl;
    transform:scale(-1);
    padding-top: 0;
    margin-left: 0.5em;
    width: 1em;
    margin-top: 0.5em;
  }
  .beautyItems {
    padding: 2em 0;
  }
  .beautyItems .beautyImg {
    object-fit: cover;
  }
  .beautyItems .beautyInfo {
    width: calc(70% - 2em);
  }
  .beautyItems .nextBtnDiv {
    margin: 0.5em 2em;
    width: 2em;
  }
  .beautyItems .nextBtn {
    width: 40px;
    height: 40px;
  }
  .beautyItems {
    padding: 1em 0;
  }
}

@media screen and (max-width: 428px) { 
  .beautyBannerDiv h2 {
    font-size: 1em;
    letter-spacing: 5px;
    left: 55%;
  }
  .beautyBannerDiv h3 {
    font-size: 0.6em;
    left: 55%;
    bottom: 33%;
  }
  .beautyItems .month {
    display: none;
  }
  .beautyInfo .category {
    align-items: center;
    margin-bottom: 0;
    justify-content: space-between;
  }
  .beautyInfo .category .horizontal {
    display: none;
  }
  .beautyItems .beautyImg {
    width: 100%;
  }
  .beautyItems .beautyInfo {
    width: 70%;
    padding: 0;
  }
  .beautyItems {
    flex-wrap: wrap;
  }
  .beautyInfo .category .categoryItem {
    font-size: .9em;
  }
  .beautyDiv {
    padding: 0 2em;
  }
  .beautyInfo h4 a {
    font-size: 19.2px;
    letter-spacing: 1px;
  }
  .beautyInfo p {
    letter-spacing: 1px;
  }
  .beautyImgDiv {
    width: 100%;
  }
}

@media screen and (max-width: 390px) { 
  .beautyBannerDiv h2 {
    font-size: 1em;
    letter-spacing: 3px;
    left: 50%;
  }
  .beautyBannerDiv h3 {
    left: 50%;
  }
  .beautyItems .nextBtn {
    width: 30px;
    height: 30px;
    display: block;
  }
  .beautyItems .nextBtnDiv {
    margin: 0.5em;
  }
}



